<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/title_common_bg_color"
    android:fitsSystemWindows="true"
    android:orientation="vertical" >

    <include
        android:id="@+id/include_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common" />

    <GridView
        android:id="@+id/gv_main"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:cacheColorHint="@color/transparent"
        android:numColumns="2"
        android:paddingTop="10dip"
        android:layout_below="@+id/include_title"
        android:scrollbars="none" />

    <Button
        android:id="@+id/btn_logout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/btn_page_bottom_scanner_height"
        android:layout_alignParentBottom="true"
        android:layout_gravity="bottom"
        android:layout_marginBottom="20dip"
        android:layout_marginLeft="15dip"
        android:layout_marginRight="15dip"
        android:background="@drawable/btn_title_more_option_selector"
        android:gravity="center"
        android:text="退出登录"
        android:visibility="gone"
        android:textColor="@color/tv_setting_version_info_color"
        android:textSize="@dimen/btn_page_bottom_scanner_text_size_sp" />

</RelativeLayout>